# Apache Ant User Manual

## Description

Allows for a description of the project to be specified that will be included in the output of the `ant ‑projecthelp` command.

### Parameters

(none)

### Examples

    <description>
    This buildfile is used to build the Foo subproject within
    the large, complex Bar project.
    </description>

Copyright © 2001-2002,2004-2005 The Apache Software Foundation. All rights Reserved.